@charset "utf-8";
body {
    margin: auto;
    padding: 0%;
    font-family:微软雅黑;
}

a {
    color: black;
    list-style-type: none;
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0%;
}

p {
    margin-block-start: 0;
    margin-block-end: 0;
}

header {
    margin: auto;
    width: auto;
    height: 500px;
}

.headerDiv {
    width: 100%;
    height: 500px;
    background-image: url(../images/header.png);
    background-position: center;
    background-repeat: no-repeat;
}

nav {
    margin: auto;
    width: auto;
    max-width: 1920px;
    height: 60px;
    background-color: #FFF4DE;
}

nav>ul {
    margin: auto;
    width: 1200px;
    height: 60px;
    display: flex;
    justify-content: space-around;
}

nav>ul>li {
    width: 200px;
    height: 60px;
}

nav>ul>li>a {
    display: block;
    width: 200px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 24px;
    color: #ab0001;
    transition: all 0.3s;
}

nav>ul>li>a:hover {
    background-color: #cd0003;
    color: white;
}

footer {
    margin: auto;
    width: auto;
    height: 200px;
    margin-top: 30px;
}

.footerDiv {
    margin: auto;
    width: 100%;
    height: 200px;
    background-image: url(../images/footer.png);
    background-position: center;
    background-repeat: no-repeat;
}

.footerContent {
    margin: auto;
    width: 1200px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
}

.footerContent>div {
    margin-top: 10px;
    color: white;
}

.footerContent>div:first-child p {
    margin-top: 20px;
}

.footerContent>div:last-child a {
    float: left;
    margin-top: 20px;
    color: white;
}

.copyright {
    margin: auto;
    width: 1200px;
    margin-top: 18px;
    text-align: center;
    color: white;
    line-height: 40px;
    font-size: 14px;
    border-top: 1px solid white;
}